Subject: RE: W:Solvation free energy for aromatic hydrocarbon

From: "Shobe, David" <dshobe|at|sud-chemieinc.com>
Date: Fri, 8 Jul 2005 14:15:06 -0400

1. Although benzene and water are immiscible in the sense that if you put 50 mL H2O and 50 mL C6H6 in a vessel, close it, and shake vigorously, you will get two liquid phases, not one.   However, there is an appreciable amount of water in the benzene phase, and an appreciable amount of benzene in the water phase. This  experimental evidence suggests that the free energy change from vapor phase* to a dilute solution in water is negative, but the free energy change from the liquid benzene phase to a more concentrated aqueous solution is positive.

2. The movement of the phenyl group from solution to protein is not DEsolvation; instead solvation by water is replaced with more favorable solvation by the protein.  

3. Phenyl groups (in this context) don't usually migrate by themselves; they are attached to some molecule.  So the positive solvation energy of the phenyl group may actually represent the difference between the solvation energy of alanine v. phenylalanine, or of some other pair of molecules differing by a phenyl group.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

*The experiment uses liquid benzene but under ambient conditions the liqud-vapor equilibrium favors the liquid.  If vapor to liquid is negative and liquid to dilute aq. soln. is negative, then vapor to dilute aq. soln. is negative also. 

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request|at|ccl.net] On Behalf Of Chemical, , Bond
Sent: Thursday, July 07, 2005 4:08 PM
To: chemistry|at|ccl.net
Subject: CCL: W:Solvation free energy for aromatic hydrocarbon 

Hi there,

I am confused with a single concept: what should be the sign for the solvation  free energy for a fragment like phenyl?  

There are many experimental data of solvation free energy for aromatic hydrocarbons, such as benzene, naphthalene, etc, but they are all negative surprisingly.  I looked at several papers with models of solvation energy, and their predictions all all have negative solvation energies for those compounds, just like the experiments.

Typically when a phenyl group is transfered from water into protein, we would like to say there is a negative(beneficial) desolvation energy, or the usual called hydrophobic effect.  And this has been used in tons of models for protein simulation or protein-ligand binding.  Note, in this context, the solvation energy (from gas into water) is positive! 

Is there something wrong over here?  Or just some artifact from the fitting?

Hope there would be some good comments.

Thanks a lot,
Bond

-= This is automatically added to each message by the mailing script =- To send e-mail to subscribers of CCL put the string CCL: on your Subject: line and send your message to:  CHEMISTRY|at|ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+